//
// 'Classic' weapon rotation 1/21/2006 7:43AM -Plasmatic
//
// this file needs to get loaded after all weapons. 

addWeapon("DiscLauncher");
addWeapon("GrenadeLauncher");
addWeapon("PlasmaGun");
addWeapon("Shotgun");
addWeapon("Flamer");
addWeapon("FlameThrower");
addWeapon("HDiscLauncher");
addWeapon("JailGun");
addWeapon("RocketLauncher");
addWeapon("Mortar");
addWeapon("RubberMortar");
addWeapon("ShockwaveGun");
addWeapon("Stinger");
addWeapon("vulcan");
addWeapon("AngelFire");
addWeapon("Heavensfury");
addWeapon("SoulSucker");
addWeapon("SniperRifle");
addWeapon("Fixit");
addWeapon("Railgun");
addWeapon("PhaseDisrupter");
addWeapon("TBlastCannon");
addWeapon("TankShredder");
addWeapon("TRocketLauncher");
addWeapon("TankRPGLauncher");
addWeapon("BabyNukeMortar");
addWeapon("OSLauncher");
addWeapon("ParticleBeamWeapon");
addWeapon("Grabbler");
addWeapon("DeathRay");
addWeapon("DisarmerSpell");
addWeapon("FlameStrike");
addWeapon("SpellFlameThrower");
addWeapon("ShockingGrasp");
addWeapon("Stasis");
addWeapon("Hammer");
addWeapon("RocketPod");
